#module_cart {
  width: 95%;
  max-width: 1200px;
  padding-top: 50px;
  margin: 0 auto 40px auto;
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

#module_cart div.intro {
  margin-bottom: 50px;
  text-align: center; }

#module_cart div.intro p {
  color: #727272;
  font-size: 1.25em;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700; }

#module_cart div.divider-container {
  margin-bottom: 25px; }

#module_cart span.divider-line {
  content: '';
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #d9d9d9;
  vertical-align: middle; }

#module_cart span.nav-chevron-down {
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle; }

div.cart_items_panel {
  font-size: 14px;
  margin-bottom: 50px;
  overflow: hidden; }

div.cart_items_panel div.row {
  max-width: none;
  margin-bottom: 0px; }

div.cart_items_panel > div.header {
  text-align: left;
  font-weight: 700;
  overflow: auto;
  line-height: 20px;
  color: #221f1f;
  display: none; }

div.cart_items_panel a.link_button {
  margin-top: 20px;
  float: right; }

div.cart_items_panel div.items div.header {
  text-align: left;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700;
  overflow: auto;
  padding-bottom: 8px;
  font-size: 1.125em; }

div.cart_items_panel div.items div.footer {
  text-align: left;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700;
  overflow: auto;
  padding-top: 8px;
  font-size: 1.125em; }

div.cart_items_panel div.items div.footer div.total {
  width: 38%;
  float: right; }

div.cart_items_panel div.items div.item_list {
  padding: 0; }

div.cart_items_panel div.items div.item_list div.row:nth-child(2n+1) {
  background-color: #e2f0d9; }

div.cart_items_panel div.items div.item_list div.row {
  overflow: auto;
  line-height: 30px;
  color: #3c3c3c; }

div.cart_items_panel div.items .name {
  width: 42%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  background-color: #74b74a;
  float: left;
  border-right: 4px solid white;
  padding: 0.65em 0.5em; }

div.cart_items_panel div.item_list .name {
  color: #717171;
  background-color: transparent;
  border: none; }

div.cart_items_panel div.items .qty {
  width: 20%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  background-color: #74b74a;
  float: left;
  border-right: 4px solid white;
  padding: 0.65em 0.5em; }

div.cart_items_panel div.item_list .qty {
  color: #717171;
  background-color: transparent;
  border: none; }

div.cart_items_panel div.items .qty label.error {
  width: 150px;
  display: block;
  font-size: 12px;
  line-height: normal; }

div.cart_items_panel div.items .amount {
  display: none;
  width: 30%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  background-color: #74b74a;
  float: left;
  text-align: center;
  padding: 0.65em 0.5em; }

div.cart_items_panel div.item_list .amount {
  display: none;
  color: #717171;
  background-color: transparent;
  border: none;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700; }

div.cart_items_panel div.items .total {
  width: 30%;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  background-color: #74b74a;
  float: left;
  text-align: center;
  padding: 0.65em 0.5em; }

div.cart_items_panel div.item_list .total {
  color: #717171;
  background-color: transparent;
  border: none;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700; }

.cart_items_panel .items .delete {
  width: 8%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  background-color: #74b74a;
  float: left;
  text-align: center;
  padding: 0.65em 0.5em; }

.cart_items_panel .item_list .delete {
  display: block;
  width: auto;
  float: right;
  color: #717171;
  background-color: transparent;
  border: none;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700; }
  .cart_items_panel .item_list .delete a {
    font-size: 0.875em;
    padding: 2px 5px; }

.cart .submit a {
  margin-bottom: 10px; }

@media all and (min-width: 600px) {
  #module_cart .intro > h1 {
    font-size: 3.75em; }
  div.cart_items_panel div.items .name {
    width: 32%; }
  div.cart_items_panel div.items .qty {
    width: 10%;
    text-align: center; }
  div.cart_items_panel div.items .header .amount {
    border-right: 4px solid white; }
  div.cart_items_panel div.items .amount {
    width: 30%;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
    background-color: #74b74a;
    float: left;
    text-align: center;
    padding: 0.65em 0.5em; }
  div.cart_items_panel div.item_list .amount {
    display: block;
    color: #717171;
    background-color: transparent;
    border: none;
    font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
    font-weight: 700; }
  div.cart_items_panel div.items .total {
    width: 20%; }
  div.cart_items_panel div.items div.footer div.total {
    width: 28%;
    float: right; } }

#module_cart_checkout {
  width: 95%;
  max-width: 1200px;
  padding-top: 50px;
  margin: 0 auto 40px auto;
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

#module_cart_checkout div.intro {
  margin-bottom: 50px;
  text-align: center; }

#module_cart_checkout div.intro p {
  color: #727272;
  font-size: 1.25em;
  font-family: 'Panefresco', Arial, Helvetica, Sans-Serif;
  font-weight: 700; }

#module_cart_checkout div.divider-container {
  margin-bottom: 25px; }

#module_cart_checkout span.divider-line {
  content: '';
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #d9d9d9;
  vertical-align: middle; }

#module_cart_checkout span.nav-chevron-down {
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle; }

#module_cart_checkout div.shipping_details {
  margin-bottom: 20px; }

#module_cart_checkout div.shipping_fee {
  margin-top: 10px;
  font-weight: 700;
  font-size: 18px;
  margin-top: 20px; }
